<?xml version="1.0" encoding="UTF-8"?>
<project>
  <executable name="dist/default/debug/ui_board.X.debug.hex">
    <memory name="program">
      <units>words</units>
      <length>8192</length>
      <used>5955</used>
      <free>2237</free>
    </memory>
    <memory name="data">
      <units>bytes</units>
      <length>512</length>
      <used>233</used>
      <free>279</free>
    </memory>
  </executable>
</project>
